 /* --Original Simple By Design:http://www.simplebydesign.co.uk/joomla/modules/sbd-accordian-menu.html - converted to Dotnetnuke by Daoa dnn360.net,dnn360.biz*/
/* Warning - Editing below can break the script */
html.accordion-menu-js dd.a-m-d{
	display:none;
}

html.accordion-menu-js dd.a-m-d-expand {
	display:block;

}

html.accordion-menu-js dd.a-m-d-before-expand {
	display:block;
	position:relative;
	z-index:-1;
	opacity:0;
	height:auto !important;
	visibility:hidden;
	overflow:visible;
}

html.accordion-menu-js dt.a-m-t-expand {
}

html.accordion-menu-js dd.a-m-d-anim {
	overflow:hidden;
	display:block;	
}

dl.accordion-menu dd.a-m-d .bd{

}
/* Warning - Editing above can break the script */

/* Editable section below */

dl, dt, dd         { margin: 0; padding: 0; list-style-type: none;}
dl{	border-bottom: solid 1px #BBD0D7;}
dl dl{border:none;}
dl.accordion-menu dt  {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	display: block;
	background:  url(about_subnav_bg.jpg) 0 -72px;
	background-repeat: no-repeat;
	padding: 10px 0 9px 12px;
	}
dl.accordion-menu dt.dir{
	background:  url(about_subnav_bg.jpg) 0 -36px;
	background-repeat: no-repeat;
	padding: 10px 0 9px 12px;
}
dl.accordion-menu dt.dir:hover{
	color: #BD0015; cursor: pointer; display:block;
	background:  url(about_subnav_bg.jpg) 0 0;
	background-repeat: no-repeat;
	padding: 10px 0 9px 12px;
}
dl.accordion-menu dt:hover   { color: #BD0015; cursor: pointer; display:block; }
dl.accordion-menu dt a       {
	height: 36px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 26px;
	text-decoration: none;
	}	
dl.accordion-menu dt a:hover { color: #BD0015; } /*top level end*/  

dl.accordion-menu dd         { /*line-height: 12px;*/}
dl.accordion-menu dd a       { 
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none; 
	display: block; 	
	background:  url(about_subnav_bg.jpg) 0 -108px;
	background-repeat: no-repeat;
	padding: 10px 0 9px 29px;
	}
dl.accordion-menu dd a:hover { color:#BD0015; /*text-decoration: underline*/ }  /*All sub menus*/ 

/* Example CSS to control active menu/submenu a link */
dl.accordion-menu dd a.active_roll_menu ,
dl.accordion-menu dd a.active_roll_menu :visited,dl.accordion-menu dd a.active_roll_menu :link{ color: red;font-weight:bold; text-decoration: underline}

/* Example CSS to override CSS for top level expanded menu */
#activeparent_roll_menu_0{ }
#activeparent_roll_menu_1{color: #333333; }
#activeparent_roll_menu_2{}


/*  level 0 */
dl.accordion-menu dt a.rollmainlevel ,dl.accordion-menu dt a.rollmainlevel :link
dl.accordion-menu dt a.rollmainlevel :hover {color: #BD0015;}


/* all level 1 */
dl.accordion-menu dd a.rollsublevel_1 ,dl.accordion-menu dd a.rollsublevel_1 :link{
	color: #333333;
}
dl.accordion-menu dd a.rollsublevel_1 :hover { color: #BD0015;}
